Ubuntu installation problem.

Hello, i was trying to install IDEA 4.5.4 under Ubuntu Linux (Hoary). But installer is giving an exception as:

"current locale is not supported in X11, locale is set to CX locale modifiers are not supported, using defaultInvocation of this Java Application has caused an InvocationTargetException. This application will now exit. (LAX)

Stack Trace:
java.lang.InternalError: Current locale is not supported
at sun.awt.motif.MWindowPeer.pSetTitle(Native Method)... "

No matter what i do i could not start the installer. i tried to change the locale of the ubuntu (it is UTF-8 by default) but no luck. Has anybody installed IDEA under Ubuntu?

1 comment
Comment actions Permalink

Hello ahmeta,

Hello, i was trying to install IDEA 4.5.4 under Ubuntu Linux (Hoary).
But installer is giving an exception as:

"current locale is not supported in X11, locale is set to CX locale
modifiers are not supported, using defaultInvocation of this Java
Application has caused an InvocationTargetException. This application
will now exit. (LAX)

Stack Trace:
java.lang.InternalError: Current locale is not supported
at sun.awt.motif.MWindowPeer.pSetTitle(Native Method)... "
No matter what i do i could not start the installer. i tried to change
the locale of the ubuntu (it is UTF-8 by default) but no luck. Has
anybody installed IDEA under Ubuntu?



Please try Generic Unix Distribution (.tar.gz) as a workaround. Follow the
instructions in Install.txt.

--
Serge Baranov
JetBrains, Inc
http://www.jetbrains.com
"Develop with pleasure!"


0

Please sign in to leave a comment.